Bug 63141 - possible formatting issues with indentation
possible formatting issues with indentation
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
Depends On:
  Show dependency treegraph
Reported: 2002-04-10 11:27 EDT by Ward Fenton
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-04-10 14:02:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ward Fenton 2002-04-10 11:27:52 EDT
rhl-cg(EN)-7.3-HTML-RHI (2002-04-05T14:34-0400)

in the Introduction, "2. Document Conventions" area, pages xi and xii

There seems to be an extraneous space or minor indentation leading several
paragraphs. This same indentation is not present in the Red Hat 7.2
Customization Guide. It doesn't seem intentional.

  <SP>Linux commands (and ...
  this way. This style

  <SP>Filenames, directory names, paths, and...
  This style should indicate

  <SP>This style should

  <SP>A key on the keyboard is

  <SP>A combination of keystrokes

text found on ta GUI interface
  <SP>A title, word, or phrase

top level of a menu on a GUI screen or window
  <SP>When you see a word in

button on a GUI screen or window
  <SP>This style indicates that

computer output
  <SP>When you se text

  <SP>A prompt, which is

user input
  <SP>Text that the user has to
Comment 1 Tammy Fox 2002-04-10 12:04:58 EDT
These items are listed in a variablelist which intentionally produces
the format (I hope this is displayed correctly):

Comment 2 Ward Fenton 2002-04-10 12:41:31 EDT
I understand that the intended format is like below:


and this is how things looked in the 7.2 printed manual.

what I was reporting is that there is an extra leading space or indentation at
the beginning of "description" paragraphs...

       description asd flkj asdf lkja sdfl lasdjk fl askdjf aslkdj
      asdlfjl lsdjslkdj woeijfsl knmovnjap lkajsdofijkl ;jasdjf l
      asdljow edo nwi vnodwi asl;jsdkjowiej

item   description laskdj l;ks djfkl;asjd fkla;sdjf la;skdjf asl;
      dkfj wioe laskd sldjkf lsdjflsdj lj; ladkj lsdj flasjkd lfj
      sdjf;l sldjkf

Comment 3 Tammy Fox 2002-04-10 13:43:56 EDT
Ok. I understand what you are saying now. What browser are you using?
I don't see the extra space in Mozilla or Netscape.
Comment 4 Ward Fenton 2002-04-10 14:02:14 EDT
hmmm.. well I was giving page numbers for the PDF.

I don't see any issue with that exact page from the html version when running
lynx or konqueror either.

The strange spacing shows up however when viewing the pdf in acrobat or with xpdf.
Comment 5 Tammy Fox 2002-04-10 14:13:38 EDT
Ok. I understand even more now. This is due to a formatting problem.
I have fixed it for the next release. Thanks for catching this!

Note You need to log in before you can comment on or make changes to this bug.